Subject: Chat audits - Jayway+Doha+Txt+Colocation - 8th April
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Dimpy Chawla <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Fri, 9 Apr 2021 16:32:21 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 8th April. 

Transcript id - RZ0f9HKsG5jr3btB1k1TT0Ok66ABrEba 
1:50:32 pm) Visitor - Hi 
1:54:15pm) Visitor left the page or the chat session was ended. @Harsh guess you were there on shift so, can you explain why there was no response from our end for 4mins & unfortunately, chat was abandoned? 

Chat ID: QRB7DL4IF0 
01:14:53 am) Visitor - I need post on this site for guest posting. 
01:15:08 am) Nushat - Please allow me a moment to check this for you. 
01:17:47 am) Nushat - Thank you for your patience. 
01:17:51 am) Nushat - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
01:18:44 am) Nushat - If you have something to publish on our blog please send it to the email address [email-masked] and our team will review it before posting. 
01:19:40 am) Nushat - Is there anything else I can help you with today? 
01:21:05 am) Nushat - Are we still connected? 
01:23:24 am) Nushat - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! @Nushat, any reasons why you shared the wrong information at first? 

Chat ID: QR680NUO9Q 
03:01:04 pm) Visitor - How to locate a ip address 
03:01:15 pm) Harsh - Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
03:01:22 pm) Harsh - Is there anything else I can help you with today? 
03:03:09 pm) Harsh - It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! @Harsh, can you explain why have you not followed the closing procedure? 

Total Chat availability for Colocation dated 08-April-2021 : 23h 58min 
Series 	2am-3am 	5am-6am 	6am-7am 	7am-8am 	12pm-1pm 	1pm-2pm 	3pm-4pm 	4pm-5pm 	9pm-10pm 
Availability 	59min 51s 	59min 54s 	59min 40s 	59min 48s 	59min 21s 	59min 54s 	59min 51s 	59min 54s 	59min 8s 
Agent on shift 	Nushat + Vimal 	Nushat + Vimal 	Nushat + Vimal 	Dimpy 	Dimpy 	Dimpy + Harsh 	Dimpy + Harsh 	Harsh 	Harsh 
============================================================================================================================================= 
Total Chat availability for JayWay dated 08-April-2021 : 23h 59min 
Series 	2am-3am 	9pm-10pm 
Availability 	59min 56s 	59min 34s 
Agent on shift 	Nushat + Vimal 	Harsh 

Thanks & Regards 
Vimal Tewari